/*.Contents::after {
	content: ".";
}*/

@charset "euc-jp";

/*==============================================
yoso
body#Netkeiba_YosoTop
==============================================*/


/*======================================
予想TOP
======================================*/
/*-- btn_active --*/
.Btn_List_01 > .active,
.Column_Menu_List ul > .active {
	background: #039;
}
.Btn_List_01 > .active > a,
.Column_Menu_List ul > .active > a {
	color: #fff;
}


/* 調整用クラス */
.Icon_Pos01 {
	position: relative;
	top: 2px;
	left: 5px;
}
.Icon_Pos02 {
	position: relative;
	top: 1px;
	left: -5px;
}
.Icon_Pos03 {
	position: relative;
	top: 2px;
}

/*-- banner --*/

.Bnr_Area {
	margin-bottom: 18px;
	text-align: center;
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.Bnr_Area img {max-width: 100%;}
}
@media only screen and (min-width: 1024px) {
	.Bnr_Area img {max-width: 100%;}
}


/*　今週の重賞レース　*/
/* 出走直前レース */

.RaceList_Box {
	padding: 8px 8px 0;
}
.RaceList_Box .RaceList li {
	border-radius: 3px;
	box-shadow: 0 2px 4px rgba(146, 151, 165, .7);
	background: #fff;
}
.RaceList_Box .RaceList li + li {
	margin-top: 8px;
}
.RaceList_Box .RaceList li a {
	display: block;
	padding: 8px;
}
.RaceTitle_Box .RaceTitle {
	color: #333;
	font-weight: bold;
	font-size:110%;
	line-height: 1.2;
	margin-bottom: 6px;
	vertical-align:middle;
}
.RaceTitle_Box .RaceTitle span{
	position:relative;
	margin-top:-3px;
}
.RaceTitle_Box .RaceTitle > .RaceNum {
	background: #666;
	color: #fff;
	font-size: 73%;
	font-weight: normal;
	padding: 3px 6px;
	margin-right: 10px;
	border-radius: 3px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.RaceLink_Detail .RaceData {
	font-size: 73%;
	color: #333;
	margin: 0 0 6px 0;
}
.RaceLink_Detail .RaceData > .RaceTime {
	margin-right: 12px;
}
.RaceLink_Detail .RaceData > em {
	color: #c03;
}
.RaceLink_Detail .YosokaPhoto01 {
	height: 28px;
	position: relative;
	width: 28px;
	border-radius: 5px;
	margin: 0 5px 6px 0;
	float:left;
	border:1px solid #ccc;
	overflow: hidden;
}
.RaceLink_Detail .YosokaPhoto01 img.Yosoka_Photo {
	position:absolute;
	top:-1px;
	left:-1px;
	pointer-events: none
}
p.YosoInfo_Notice01 {
	font-size: 78%;
	padding: 8px 8px 0px;
}

/*-- イチ押し予想家 --*/
ul.YosokaList {
	padding-bottom:8px;
}
ul.YosokaList > li {
	display: block;
	padding: 8px 8px 0;
}
ul.YosokaList li a{
	display:block;
	color:#222;
	border-radius: 3px;
	padding: 8px;
	background: #fff;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	font-size:100%;
}

/*-- イチ押し予想家 --*/
ul.Top_YosokaList {
	padding-bottom:8px;
}
ul.Top_YosokaList li.YosokaBox {
	display: block;
	padding: 8px 8px 6px;
}
ul.Top_YosokaList li a{
	display:block;
	color:#222;
	border-radius: 3px;
	padding: 8px;
	background: #fff;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	font-size:100%;
}
ul.Top_YosokaList li .YosokaPhoto01 {
	position:relative;
	width:69px;
	height:93px;
}
ul.Top_YosokaList li .YosokaPhoto01 img {
	position:absolute;
	top:0;
	left:0;
	border-radius: 8px;
	clip: rect(1px, 68px, 92px, 1px);
}
ul.Top_YosokaList li.YosokaBox .Right_Box {
	padding-left: 8px;
}
ul.Top_YosokaList li .Yosoka_HeadTitle {
	border-bottom: 1px solid #ccc;
	margin-bottom: .4em;
}
ul.Top_YosokaList li .Yosoka_HeadTitle p.Yosoka_Name span.Yoso_Style {
	font-size: 84%;
	font-weight: normal;
}
ul.Top_YosokaList li .Yosoka_HeadTitle p.Yosoka_Name {
	font-weight: bold;
	margin-bottom: .3em;
	font-size:95%;
}
ul.Top_YosokaList li .Yosoka_HeadTitle p.YosoTxt_02 {
	color: #039;
	font-size:89%;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: .3em;
}
ul.Top_YosokaList li .Yosoka_Hit_Detail p.HitTxt_02 span.Yosoka_Hit_Race {
	display:block;
	font-size: 78%;
	margin-bottom: .4em;
}
ul.Top_YosokaList li .Yosoka_Hit_Detail p.HitTxt_02 strong {
	font-size: 78%;
	color:#c00;
	display:block;
	font-weight: bold;
}
/* 的中Live速報 .LiveHitFlash */
.LiveHitFlash ul.YosokaList {
	padding-bottom:8px;
}
.LiveHitFlash ul.YosokaList li.YosokaBox {
	display: block;
	padding: 8px 8px 6px;
}

.LiveHitFlash .Photo_Box .YosokaPhoto01,
.HitInfoBox01 .Photo_Box .YosokaPhoto01 {
	position:relative;
	width:60px;
	height:80px;
}
.LiveHitFlash  .Photo_Box .YosokaPhoto01 img,
.HitInfoBox01 .Photo_Box .YosokaPhoto01 img {
	position:absolute;
	top:0;
	left:0;
	border-radius: 6px;
	clip: rect(1px, 59px, 79px, 1px);
}

.LiveHitFlash .Right_Box,
.HitInfoBox01 .Right_Box {
	padding-left:8px;
}
.LiveHitFlash .Right_Box .Yosoka_Name,
.HitInfoBox01 .Right_Box .Yosoka_Name {
	font-size: 95%;
	font-weight: bold;
	color: #222;
	margin-bottom: 4px;
}
.LiveHitFlash .Right_Box .Yosoka_Hit_Race,
.HitInfoBox01 .Right_Box .Yosoka_Hit_Race {
	display: block;
	font-size: 79%;
	font-weight: bold;
	color: #666;
	line-height: 1.3;
	margin-bottom: 2px;
}
.LiveHitFlash .Right_Box .Yosoka_Hit,
.HitInfoBox01 .Right_Box .Yosoka_Hit {
	font-size: 79%;
	line-height: 23px;
	padding-left: 22px;
	position: relative;
	color: #c00;
}
.LiveHitFlash .Right_Box .Yosoka_Hit:before,
.HitInfoBox01 .Right_Box .Yosoka_Hit:before {
	content: "";
	background: url("../img/icon/icon_hit01.png") no-repeat left 1px;
	-ms-background-size: 21px 21px;
	-moz-background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
	background-size: 21px 21px;
	width: 22px;
	height: 22px;
	position: absolute;
	top: -5px;
	left: 0;
}

/*
 * 	ポインター
 */
.Top_YosokaList.owl-theme .owl-controls,
.LiveHitFlash .owl-theme .owl-controls{
	padding:0;
	text-align:center;
	-webkit-tap-highlight-color:transparent;
}
.Top_YosokaList.owl-theme .owl-dots .owl-dot span,
.LiveHitFlash .owl-theme .owl-dots .owl-dot span{
	width: 6px;
	height: 6px;
	margin: 5px;
	background:#b3b3b3;
	display:block;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.Top_YosokaList.owl-theme .owl-dots .owl-dot.active span,
.Top_YosokaList.owl-theme .owl-dots .owl-dot:hover span,
.LiveHitFlash .owl-theme .owl-dots .owl-dot.active span,
.LiveHitFlash .owl-theme .owl-dots .owl-dot:hover span{
	background:#383838;
}


/* レースから予想を探す */
.Race_Calendar_List > ul {
	padding: 8px 0 0 8px;
}
.Calendar_DayList dl.ThisWeek_RaceList {
	margin: 0 0 8px;
	display: table;
	width: 100%;
}
.Calendar_DayList dl.ThisWeek_RaceList dt {
	font-size: .8em;
	font-weight: bold;
	width: 65px;
	display: table-cell;
	vertical-align: middle;
	background: url("../img/top/thisweek_bg.png") no-repeat center center;
	-webkit-background-size: 62px 52px;
	-moz-background-size: 62px 52px;
	-ms-background-size: 62px 52px;
	background-size: 62px 52px;
}
.Calendar_DayList dl.ThisWeek_RaceList dt.Day_Sat {
	color: #0066cc;
	font-size: 86%;
	letter-spacing: 2px;
}
.Calendar_DayList dl.ThisWeek_RaceList dt.Day_holi {
	color: #f02e2e;
	font-size: 86%;
	letter-spacing: 2px;
}
.Calendar_DayList dl.ThisWeek_RaceList dt.Day_Sat span,
.Calendar_DayList dl.ThisWeek_RaceList dt.Day_holi span {
	display: block;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0;
}

.Calendar_DayList dl.ThisWeek_RaceList dt p {
	text-align: center;
	line-height: 1.3;
	padding-right: 8px;
	letter-spacing: -0.1px;
}
.Calendar_DayList dl.ThisWeek_RaceList dd {
	display: table-cell;
}
.Calendar_DayList dl.ThisWeek_RaceList dd ul {
	width: 100%;
}
.Calendar_DayList dl.ThisWeek_RaceList dd li {
	display: table;
	text-align: center;
}
.Calendar_DayList dl.ThisWeek_RaceList dd li {
	padding-left: 8px;
}
.Calendar_DayList dl.ThisWeek_RaceList dd ul.Btn_2col li {
	width: 50%;
	float: left;
}
.Calendar_DayList dl.ThisWeek_RaceList dd ul.Btn_3col li {
	width: 33%;
	float: left;
}
.Race_Calendar_List dl.ThisWeek_RaceList dd li a {
	display: table-cell;
	width: 100%;
	height: 3em;
	vertical-align: middle;
	font-weight: bold;
	padding: 0 0;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
}
dl.ThisWeek_RaceList dd li a p.JyoName {
	font-size: 92%;
	color: #03a;
}
dl.ThisWeek_RaceList dd li a p.Top_RaceName{
	font-size: 75%;
	color: #777;
	font-weight: normal;
	margin:auto;
	margin-top:.3em;
	text-align:center;
}


/* 馬券力UPのヒント */
#YosoColumnList ul.List_01 li .LinkBox_01 h2{
	height:2.65em;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#YosoColumnList ul.List_01 li p.Data {
	position: absolute;
	right: 0;
	bottom: 0;
}


/*-- 予想をもっと楽しもう .Recommend_App --*/
ul.Recommend_App_List li {
	border-bottom: 1px solid #ccc;
}
ul.Recommend_App_List li a {
	display: table;
	background: #fff;
	padding: 8px;
	width:100%;
}
ul.Recommend_App_List .PhotoThumb {
	display: table-cell;
}
ul.Recommend_App_List .PhotoThumb > span {
	margin-right: 8px;
}
ul.Recommend_App_List .LinkTitle {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}
ul.Recommend_App_List .LinkTitle p.ContentCopy01 {
	background-color: #cf3f3e;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
	padding:3px 6px;
	margin-bottom:6px;
}
ul.Recommend_App_List .LinkTitle h3 {
	font-size: 100%;
	font-weight: bold;
	color: #000;
	margin-bottom: 3px;
}
ul.Recommend_App_List .LinkTitle p.ContentInfoTxt01 {
	font-size: 78%;
	color: #4b4b4b;
	line-height: 1.3;
}
ul.Recommend_App_List .LinkTitle h3 em {
    color: #cf3f3e;
    padding-left: 8px;
    font-size: 88.9%;
}


/* アプリアイコン */
.Icon_App {
	display: inline-block;
	width:84px;
	height:84px;
	background-image: url(../img/common/img_nktop_01.png?171030);
	background-repeat: no-repeat;
	background-size:600px 300px;
	-moz-background-size:600px 300px;
	-webkit-background-size:600px 300px;
	-o-background-size:600px 300px;
	-ms-background-size:600px 300px;
	border-radius: 8px;
}
.Icon_AppBaken {
	background-position: -180px 0;
}
.Icon_AppYosocs {
	background-position: 0 0;
}
.Icon_Local {
	background-position: -449px 0;
}

.Icon_CS.Orepro {
  background-image: url(../img/common/img_nktop_orepro.jpg);
  background-size: 84px 84px;
}
/*======================================
予想家一覧 .YosokaListBox01
======================================*/
.YosokaListBox01 {

}

.YosokaListBox01 .Left_Box .YosokaPhoto01 {
	position:relative;
	width:60px;
	height:80px;
}
.YosokaListBox01 .Left_Box .YosokaPhoto01 img {
	position:absolute;
	top:0;
	left:0;
	border-radius: 6px;
	clip: rect(1px, 59px, 79px, 1px);
}
.YosokaListBox01 .Right_Box {
	padding-left: 8px;
}
dl.YosokaProf_dl dt{
	color: #222;
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 4px;
	padding: 0px 64px 4px 0px;
}

dl.YosokaProf_dl dd{
	display: block;
	font-size: 78%;
	line-height:1.4;
	padding-right: 64px;
}


/*======================================
予想提供レース一覧 .Race_All_List
======================================*/
.Race_All_List {

}
/*-- tab 開催日 --*/
.Tab_RaceDaySelect {
	width: 100%;
	border-bottom: 2px solid #1F5DC3;
	margin-top: 6px;
	overflow: hidden;
}
.Tab_RaceDaySelect ul {
	margin: 0 8px;
}
.Tab_RaceDaySelect ul .Tab_Active {
	color: #fff;
	background: #3178e1;
	background: -moz-linear-gradient(top, #3178e1 0%, #1f5dc3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3178e1), color-stop(100%,#1f5dc3));
	background: -webkit-linear-gradient(top, #3178e1 0%,#1f5dc3 100%);
	background: -ms-linear-gradient(top, #3178e1 0%,#1f5dc3 100%);
	background: linear-gradient(to bottom, #3178e1 0%,#1f5dc3 100%);
	box-shadow: 0 1px 2px rgba(255,255,255,.5) inset;
}
.Tab_RaceDaySelect ul li > div {
	display: block;
	font-size: 86%;
	font-weight: bold;
	color: #5f5f5f;
	background: #fff;
	height: 40px;
	line-height: 44px;
	text-align: center;
}
.Tab_RaceDaySelect ul li:first-child  > div {
	border-top-left-radius: 3px;
}
.Tab_RaceDaySelect ul li:last-child  > div {
	border-top-right-radius: 3px;
}
.Tab_RaceDaySelect ul li + li  > div {
	border-left: 1px solid #ccc;
}
.Sat {color: #2d71da;}
.Sun {color: #ff4473;}
.Tab_Active span.Sat {
	color: #9acfff;
}

/*-- tab 場名 --*/
.Btn_Group {
	padding: 6px 8px;
}
.Btn_Group ul li {
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	border-radius: 3px;
}
.Btn_Group ul li > div {
	display: block;
	font-size: 92%;
	font-weight: bold;
	background: #fff;
	color: #5f5f5f;
	text-align: center;
	padding: 12px 0;
}
.Btn_Group ul li + li > div {
	margin-left: 2px;
}
.Btn_Group ul .Tab_Active {
	color: #fff;
	background: #3178e1;
	background: -moz-linear-gradient(top, #3178e1 0%, #1e5bc1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3178e1), color-stop(100%,#1e5bc1));
	background: -webkit-linear-gradient(top, #3178e1 0%,#1e5bc1 100%);
	background: -ms-linear-gradient(top, #3178e1 0%,#1e5bc1 100%);
	background: linear-gradient(to bottom, #3178e1 0%,#1e5bc1 100%);
	box-shadow: 0 1px 2px rgba(255,255,255,.5) inset;
}
.Btn_Group ul li:first-child > div {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.Btn_Group ul li:last-child > div {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* レース一覧 */
.Race_All_List .RaceList li {
	width: 100%;
	border-bottom: 1px solid #eee;
}
.RaceList_Main_Box {
	border-right: 1px solid #eee;
	display: table;
	width: 100%;
	padding: 8px 20px 8px 8px;
}
.RaceInfomation_Item {
	padding: 8px;
}
.RaceInfomation_Item li {
	display: inline-block;
	font-size: 78%;
	font-weight: bold;
	color: #555;
	vertical-align: middle;
}
.RaceInfomation_Item li + li {
	margin-left: 5px;
}
.RaceInfomation_Item .Item02 {
	position: relative;
}
.RaceInfomation_Item .Item03 {
	color: #08a800;
	margin-left: 22px;
}
.RaceInfomation_Item .Item04 {
	color: #913200;
}


.Race_All_List .RaceList li a {
	width: 100%;
	background:#fff;
	display:block;
}
.RaceList_Main_Box .RaceList_Num,
.RaceList_Main_Box .RaceList_Item_Main {
	display: table-cell;
	vertical-align: middle;
}
.RaceList_Main_Box .RaceList_Num {
	padding-right: 8px;
	width: 54px;
}
.RaceList_Main_Box .RaceList_Num .Race_Num {
	display: inline-block;
	font-size: 94%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #4150b2;
	width: 46px;
	padding: 15px 0;
	border-radius: 5px;
	vertical-align: middle;
}

.RaceList_Main_Box .RaceList_Item_Main dl .Race_Name {
	color: #555;
	font-weight: bold;
	margin-bottom: 6px;
	font-size:110%;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Name .Icon_Grade{
	margin-bottom:1px;
	position:relative;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Data {
	color: #555;
	font-size: 74%;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Data em{
	font-weight:bold;
	color: #c00;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Data > .Dart {
	color: #874c11;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Data > .Turf {
	color: #66bb6a;
}
.RaceList_Main_Box .RaceList_Item_Main dl .Race_Data > img {
	position: relative;
	top: 1px;
}
/*======================================
予想家ランキング .YosokaListBox01
======================================*/

.Yosoka_Ranking_Inner .Tab_1 {
	padding: 8px 8px 0;
	border-bottom: 2px solid #eff4f7;
}
.Yosoka_Ranking_Inner .Tab_1 a.Tab_Active {
	color: #555;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #eff4f7;
}
.Tab_3col li {
	width: 33.3%;
	float: left;
}
.Tab_1 a {
	display: block;
	font-size: 78%;
	font-weight: bold;
	color: #888;
	margin-right: 2px;
	padding: 10px 0;
	background: #d9dfe4;
	text-align: center;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	overflow: hidden;
	white-space: nowrap;
}
p.RankingInfoTxt01 {
	color: #333;
	font-size: 86%;
	padding: 10px 7px 0;
	line-height: 1.3;
	background:#fff;
}
.Photo_Box .YosokaPhoto01 {
	position:relative;
	width:60px;
	height:80px;
}
.Photo_Box .YosokaPhoto01 img {
	position:absolute;
	top:0;
	left:0;
	border-radius: 6px;
	clip: rect(1px, 59px, 79px, 1px);
}
/*-- ランキングナンバー --*/
[class*="Rank_Number"] {
	display: inline-block;
	font-family: 'Anton', sans-serif !important;
	font-size: 118%;
	font-weight: normal;
	color: #afafaf;
	padding-right: 6px;
	float:left;
	line-height:1;
}
ul.List_01 li .LinkBox_01 h2 span[class*="Rank_Number"] {
	font-size: 128%;
	color: #afafaf;
}
.Rank_Number01 {
	color: #cecb01 !important;
}
.Rank_Number02 {
	color: #a0afb2 !important;
}
.Rank_Number03 {
	color: #d28e3d !important;
}

.List_01 .Yosoka_Name {
	font-size: 95%;
	font-weight: bold;
	color: #222;
	margin-bottom: 6px;
	line-height:21px;
}
.List_01 .Live_HitTxt {
}
.List_01 .Live_HitTxt .Yosoka_Hit_Race {
	display: block;
	font-size: 79%;
	font-weight: bold;
	color: #666;
	line-height: 1.3;
	margin-bottom: 2px;
}
.List_01 .Live_HitTxt .Yosoka_Hit {
	font-size: 79%;
	line-height: 23px;
	padding-left: 22px;
	position: relative;
	color: #c00;
}
.List_01 .Live_HitTxt .Yosoka_Hit:before {
	content: "";
	background: url("../img/icon/icon_hit01.png") no-repeat left 1px;
	-ms-background-size: 21px 21px;
	-moz-background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
	background-size: 21px 21px;
	width: 22px;
	height: 22px;
	position: absolute;
	top: -5px;
	left: 0;
}
.List_01 p.Data em {
	color: #c00;
	font-weight:bold;
}
.List_01 p.YosoRankData {
	color: #999;
	font-size: 74%;
	text-align: right;
	margin-top:2px;
}


/*======================================
ページャー共通
======================================*/
/*--ページャータイプ１：ボタンだけ*/
.Common_Pager_Type1{
  position:relative;
  padding:20px 8px;
  border-bottom:1px solid #ccc;
  background:#fff;
}
/*----前-次の矢印*/
.Common_Pager_Type1 ul.Pager_Arrow:after {
  clear:both;
  content:" ";
  display:block;
}
.Common_Pager_Type1 ul.Pager_Arrow {
  z-index:100;
  position:relative;
}
.Common_Pager_Type1 ul.Pager_Arrow li{
  display: block;
  color:#000 !important;
  font-size:.7em;
  text-align: center;
  text-shadow: white 0px 1px 0px;
  border: 1px solid #d7d8d9;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background:#f1f2f3;
  background-image: -moz-linear-gradient(top,
              #f7f8f9,
              #f1f2f3);
  background-image: -o-linear-gradient(top,
              #f7f8f9,
              #f1f2f3);
  background-image: -webkit-gradient(linear,left top,left bottom,
    from(#f7f8f9),
    to(#f1f2f3)
    );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f8f9', EndColorStr='#f1f2f3')";
  background-image:linear-gradient(to bottom,
              #f7f8f9,
              #f1f2f3);/* IE10+, W3C */
  border : 1px solid #d7d8d9;
  -moz-box-shadow:0px 1px 0px #fff inset;
  -webkit-box-shadow:0px 1px 0px #fff inset;
  -o-box-shadow:0px 1px 0px #fff inset;
  -ms-box-shadow:0px 1px 0px #fff inset;
}
.Common_Pager_Type1 ul.Pager_Arrow li a{
  display:block;
  color:#000 !important;
}
.Common_Pager_Type1 ul.Pager_Arrow li.Prev_Page{
  float:left;
}
.Common_Pager_Type1 ul.Pager_Arrow li.Prev_Page a{
  padding: 12px 6px 12px 4px;
}
.Common_Pager_Type1 ul.Pager_Arrow li.Next_Page{
  float:right;
}
.Common_Pager_Type1 ul.Pager_Arrow li.Next_Page a{
  padding: 12px 4px 12px 6px;
}
/*--ページャーが無いとき*/
.Common_Pager_Type1 ul.Pager_Arrow li.Prev_None div{
  padding: 12px 6px 12px 4px;
  color:#999;
  font-weight:bold;
}
.Common_Pager_Type1 ul.Pager_Arrow li.Next_None div{
  padding: 12px 4px 12px 6px;
  color:#999;
  font-weight:bold;
}
/*--何件目とかの表示*/
.Common_Pager_Type1 p.Page_Info{
  position:absolute;
  top:30px;
  left:50%;
  width:16em;
  margin-left:-8em;
  text-align:center;
  font-size:.7em;
  color:#777;
}
/*----ページ数リンク*/
.Common_Pager_Type1 ul.Page_Link{
  display:table;
  margin:8px auto 0 auto;
}
.Common_Pager_Type1 ul.Page_Link li{
  display:table-cell;
  width:42px;
  text-align:center;
  font-size:.8em;
  border-top: 1px solid #d7d8d9;
  border-left: 1px solid #d7d8d9;
  border-bottom: 1px solid #d7d8d9;
  background:#f1f2f3;
  background-image: -moz-linear-gradient(top,
              #f7f8f9,
              #f1f2f3);
  background-image: -o-linear-gradient(top,
              #f7f8f9,
              #f1f2f3);
  background-image: -webkit-gradient(linear,left top,left bottom,
    from(#f7f8f9),
    to(#f1f2f3)
    );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f8f9', EndColorStr='#f1f2f3')";
  background-image:linear-gradient(to bottom,
              #f7f8f9,
              #f1f2f3);/* IE10+, W3C */
  -moz-box-shadow:0px 1px 0px #fff inset;
  -webkit-box-shadow:0px 1px 0px #fff inset;
  -o-box-shadow:0px 1px 0px #fff inset;
  -ms-box-shadow:0px 1px 0px #fff inset;
}
.Common_Pager_Type1 ul.Page_Link li:first-child{
  -webkit-border-top-left-radius  : 4px 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius  : 4px 4px;
  -webkit-border-bottom-left-radius  : 4px 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius  : 4px 4px;
}
.Common_Pager_Type1 ul.Page_Link li:last-child{
  width:80px;
  border-right: 1px solid #d7d8d9;
  -webkit-border-bottom-right-radius : 4px 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius : 4px 4px;
  -webkit-border-top-right-radius : 4px 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius : 4px 4px;
}
.Common_Pager_Type1 ul.Page_Link li a{
  padding:12px 8px;
  color:#000;
}
.Common_Pager_Type1 ul.Page_Link li.Page_Active{
  padding:12px 8px;
  color:#fff !important;
  font-weight:bold;
  font-size:.8em;
  text-align: center;
  text-shadow: #27436e 0px -1px 0px;
  background:#7aa5fe;
  background-image: -moz-linear-gradient(top,
              #96b8ff 0,
              #7aa5fe 50%);
  background-image: -o-linear-gradient(top,
              #96b8ff 0,
              #7aa5fe 50%);
  background-image: -webkit-gradient(linear, left top, left bottom,
  color-stop(0 ,#96b8ff),
  color-stop(0.5 , #7aa5fe)
  );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#96b8ff', EndColorStr='#7aa5fe')";
  background-image:linear-gradient(to bottom,
              #96b8ff 0,
              #7aa5fe 50%);/* IE10+, W3C */
  border: 1px solid #7aa5fe;
  -moz-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
  -webkit-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
  -o-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
  -ms-box-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
}
/*--ユーザー用緑*/
.Community_Contents .Common_Pager_Type1 ul.Page_Link li.Page_Active{
  padding:12px 8px;
  color:#fff !important;
  font-weight:bold;
  font-size:.8em;
  text-align: center;
  text-shadow: #109402 0px -1px 0px;
  background:#1c6e03;
  background-image:  -moz-linear-gradient(
              center top,
              #1a9401 0,
              #1c6e03 50%);
  background-image: -o-linear-gradient(top,
              #1a9401 0,
              #1c6e03 50%);
  background-image: -webkit-gradient(linear,left top,left bottom,
  color-stop(0   ,#1a9401),
  color-stop(0.5 , #1c6e03)
    );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#1a9401', EndColorStr='#1c6e03')";
  background-image:linear-gradient(to bottom,
              #1a9401 0,
              #1c6e03 50%);/* IE10+, W3C */
  -moz-box-shadow:0px 1px 0px #11b700 inset;
  -webkit-box-shadow:0px 1px 0px #11b700 inset;
  -o-box-shadow:0px 1px 0px #11b700 inset;
  -ms-box-shadow:0px 1px 0px #11b700 inset;
  border:1px solid rgba(255, 255, 255, 0.4);
}

/*======================================
予想家プロフィール
======================================*/
/*-- お気に入りボタン(15.12.01) --*/
/*
.Pro_Yoso_Detail .Title_Sec,
.Yosoka_Profile .Title_Sec{
	position:relative;
}
.Pro_Yoso_Detail .Title_Sec p.Side_Btn01,
.Yosoka_Profile .Title_Sec p.Side_Btn01{
	position:absolute;
	top:.3em;
	right:.5em;
	width: 94px;
	line-height:1.8;
	font-size: 81.4%;
	background-color: #fefefe;
	background-image: url(../img/icon/icon_star_01.png),-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background-image: url(../img/icon/icon_star_01.png),webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background-image: url(../img/icon/icon_star_01.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background-image: url(../img/icon/icon_star_01.png),-o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background:url(../img/icon/icon_star_01.png),-ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background:url(../img/icon/icon_star_01.png),linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	background-repeat: no-repeat,no-repeat;
	background-size:15px 15px,100% 100%;
	-moz-background-size:15px 15px,100% 100%;
	-webkit-background-size:15px 15px,100% 100%;
	-o-background-size:15px 15px,100% 100%;
	-ms-background-size:15px 15px,100% 100%;
	background-position: 3px 3px,left top;
	text-shadow: #022396 0 -1px 0;
	-moz-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-webkit-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-o-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-ms-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	border: 1px solid #ccc;
	border-radius: 4px;

}
.Pro_Yoso_Detail .Title_Sec p.Side_Btn01 a,
.Yosoka_Profile .Title_Sec p.Side_Btn01 a{
	display:inline-block;
	padding:0;
	padding: 4px 6px 4px 20px;
}
.Pro_Yoso_Detail .Title_Sec p.Side_Btn01.Icon_Close ,
.Yosoka_Profile .Title_Sec p.Side_Btn01.Icon_Close {
	background-color: #fefefe;
	background:url(../img/icon/icon_check02.png) #efefef;
	background-repeat: no-repeat;
	background-position: 9px center;
	-webkit-background-size:17px 17px;
	background-size:17px 17px;
	border: 1px solid #cccccc;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0,rgba(255,255,255,0.4) 0 1px 0 inset;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0,rgba(255,255,255,0.4) 0 1px 0 inset;
	-o-box-shadow: rgba(255,255,255,0.4) 0 1px 0;
	-ms-box-shadow: rgba(255,255,255,0.4) 0 1px 0;
	border-radius: 4px;
}
*/

/*-- プロフィール --*/
.Yosoka_Prof_Summary {
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-top:0 none;
	position: relative;
}
.Yosoka_Prof_Summary.New {
	margin: 0 8px;
	border: 1px solid #ccc;
}
.YosokaInfoBox {
	padding-left:8px;
}
.YosokaInfoBox p:first-child {
	margin-bottom:6px;
}
.YosokaInfoBox p.YosokaProfInfo {
	font-size:100%;
	line-height: 1.3;
	margin-bottom:6px;
	padding-right: 62px;
}
.Yosoka_Prof_Summary.New .YosokaInfoBox p.YosokaProfInfo {
	padding-right: 0;
}
.YosokaInfoBox p.YosokaProfInfo strong{
	font-size:100%;
	font-weight:bold;
	color:#c00;
}
.YosokaInfoBox p.YosoSupply {
	font-size:100%;
	line-height: 1.3;
	color:#c00;
}

/*-- 予想一覧 --*/
section.Yoso_Info_Detail {

}
dl.YosoDetailList dt {
	background: #cfcfcf;
	border-bottom: 1px solid #bbb;
	padding:8px;
	font-size: 86%;
	font-weight:bold;
	color:#555;
}
dl.YosoDetailList dd {
	background:#fff;
	border-bottom:1px solid #ddd;
}
dl.YosoDetailList dd.Race_Hit {
	background:#ffebed;
}
dl.YosoDetailList dd a{
	display:block;
	padding:10px;
}
dl.YosoDetailList dd .Race_Info {
	font-size: 90%;
}
dl.YosoDetailList dd .Race_Info span{
	font-size: 87%;
}

dl.YosoDetailList dd .YosoDetailListBox p.Stat_Info_After{
	font-size: 78%;
	line-height:24px;
	padding-left:30px;
	background: url("../img/icon/icon_hit_text.png") no-repeat left center;
	-ms-background-size: 21px 21px;
	-moz-background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
	background-size: 21px 21px;
	margin-top:4px;
}
dl.YosoDetailList dd .YosoDetailListBox p.Stat_Info_After span.Hit_Info_After{
	display:inline-block;
	color:#c00;
	font-weight:bold;
	padding-right:10px;
}


.Yosoka_Profile p.Yosoka_Profile_Txt{
	font-size: 86%;
	line-height: 1.3;
	padding:10px;
	background:#fff;
}

.PhotoThumb_04 {
	float: left;
	margin-right: 8px;
}
.Thumb_Img03 {
	max-width: 80px;
}
.Yosoka_Column .Writer_Column_Title {
	overflow: hidden;
}
.Yosoka_Column .LinkBox_01 .Writer_Column_Title h2 {
	-webkit-box-orient: inline-axis;
	display: block;
	font-size: 92%;
	height: auto;
	line-height: 1.3;
	overflow: visible;
}
.Yosoka_Column .LinkBox_01 .Sub_Txt {
	font-size: 74%;
	color: #222;
	min-height:2.6em;
}
.Column_UpDate {
	margin-top: 6px;
	font-size: 74%;
	color: #999;
	text-align: right;
	line-height: 1.3;
}

Column_Inner_Box01 .PhotoThumb {
	display: table-cell;
}
.Column_Inner_Box01 .PhotoThumb > span {
	margin-right: 8px;
}
.Column_Inner_Box01 a {
	background: #fff;
	display: table;
	padding: 6px;
	width: 100%;
}
.Column_Inner_Box01 .LinkTitle {
	display: table-cell;
	width: 100%;
	vertical-align: top;
	padding-top:3px;
}
.Column_Inner_Box01 .LinkTitle p{
	font-size: 80%;
	color: #4b4b4b;
	line-height: 1.3;
}
.Column_Inner_Box01 .LinkTitle dl dt {
	font-size: 86%;
	font-weight: bold;
	color: #000;
	margin-bottom: 4px;
}
.Column_Inner_Box01 .LinkTitle dl dd {
	font-size: 80%;
	color: #4b4b4b;
	line-height: 1.3;
}
.Icon_Baken {
	display: inline-block;
	width:60px;
	height:60px;
	background-image: url(../img/common/img_nktop_01.png?20140115);
	background-repeat:no-repeat;
	background-size:600px 300px;
	-moz-background-size:600px 300px;
	-webkit-background-size:600px 300px;
	-o-background-size:600px 300px;
	-ms-background-size:600px 300px;
	background-position: -135px 0;
	border-radius: 8px;
}



/*======================================
予想詳細
======================================*/
.Pro_Yoso_Detail {

}
.Pro_Yoso_Detail .Yoso_Mark_Kaime {
	background:#fff;
}
.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl {
	width:100%;
}
.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl .Mark_Pro {
	min-width:28px;
}
.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl .Num  {
	min-width: 24px;
}
.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl .Mark_HorseName {
	min-width: 150px;
}

.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl dd.yoso_ninki{
	display:table-cell;
	width:6.5em;
	text-align:right;
	vertical-align:middle;
	padding: 5px 2px;
	font-size:0.85em;
	white-space:nowrap;
}
.Pro_Yoso_Detail .Yoso_Mark_Kaime ul dl dd.yoso_ninki .Maru {
	vertical-align:-5px;
}

.Pro_Yoso_Detail .Yoso_Baken_Wrap {
	padding: 10px 0;
	font-size: 82%;
	background:#fff;
}

.Pro_Yoso_Detail .Yoso_Baken_Wrap ul {
	display:table;
	width:98%;
	min-width:310px;
	margin:0 auto;
	padding:0;
	border-right:1px solid #ddd;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap ul:first-child {
	border-top:1px solid #ddd;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap ul li {
	border-bottom:1px solid #ddd;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap ul li div {
	border-left:1px solid #ddd;
	padding: 4px;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap ul li div.LeftBox {
	display: table-cell;
	width: 136px;
	min-width: 136px;
	vertical-align:top;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap ul li div.RightBox {
	display: table-cell;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.Baken_Type {
	margin: 0 0 6px 0;
	padding: 4px 2px;
	font-weight: bold;
	color:#666;
	text-align: center;
	width: 90px;
}
/* 単勝 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.tansho {
	background-color:#edf2ff;
}
/* 複勝 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.fukusho {
	background-color:#ffeeee;
}
/* 枠連 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.wakuren {
	background-color:#f1fdeb;
}
/* 馬連 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.umaren {
	background-color:#f9ebfd;
}
/* ワイド */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.wide {
	background-color:#ebfbfd;
}
/* 馬単 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.umatan {
	background-color:#fffbe6;
}
/* 3連複 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.sanrenfuku {
	background-color:#ebf6fd;
}
/* 3連単 */
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p.sanrentan {
	background-color:#fdf6eb;
}

.Pro_Yoso_Detail .Yoso_Baken_Wrap div.LeftBox p:not(:first-child) {
	text-align:left;
	color:#666;
	margin-left:2px;
	margin-bottom:7px;
}

.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox {
	width:100%;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox dl {
	display: table;
	vertical-align:middle;
	margin-bottom:4px;
}

.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox dl dt.Baken_Title {
	display: table-cell;
	font-weight: bold;
	width: 38px;
	padding: 2px 0 2px 2px;
	vertical-align: middle;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox dl dd.Baken_break {
	display: table-cell;
	padding: 2px 0;
	vertical-align: middle;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox dl dd.Baken_select {
	display: table-cell;
	padding: 2px 0;
	vertical-align: bottom;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap .RightBox p.Baken_money {
	margin-bottom: 5px;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap div.RightBox dl dd.Baken_select p {
	display:inline-block;
	width: 20px;
	height: 20px;
	font-size: 80%;
	text-align: center;
	padding: 3px 0 0 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin: 2px;
}
.Pro_Yoso_Detail .Yoso_Odds_Wrap {
	text-align:center;
	margin: 14px auto;
}
/*-- 印アイコン --*/
dl.Mark_Horse dt.Mark_Pro span.Icon_Shirushi {
	display:block;
	background-image: url("../img/icon/icon_yoso_shirushi.png");
	background-repeat: no-repeat;
	background-size:90px 250px;
	-moz-background-size:90px 250px;
	-webkit-background-size:90px 250px;
	-o-background-size:90px 250px;
	-ms-background-size:90px 250px;
	width:19px;
	height:19px;
	margin:auto;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Honmei {
	background-position:0 0 ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Taikou {
	background-position:0 -19px ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Kurosan {
	background-position:0 -38px ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Osae {
	background-position:0 -57px ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Hoshi {
	background-position:0 -76px ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Keshi {
	background-position:0 -95px ;
}
dl.Mark_Horse dt.Mark_Pro span.Icon_Chuui {
	background-position:0 -152px ;
}
/*枠番・馬番*/
dl.Mark_Horse dd.Num{
	width:24px !important;
	padding:2px;
	text-align:center;
	vertical-align:middle;
	font-size:.8em;
	text-shadow:none !important;
}
dl.Mark_Horse dd.Waku1{
	background:#fff;
}
dl.Mark_Horse dd.Waku2{
	background:#222;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku3{
	background:#dc3c3c;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku4{
	background:#2c53a9;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku5{
	background:#e4ca3b;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku6{
	background:#58af4a;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku7{
	background:#de8a26;
	color:#fff !important;
}
dl.Mark_Horse dd.Waku8{
	background:#dc6179;
	color:#fff !important;
}
.Yoso_Mark_Kaime ul{
	border-right: 1px solid #d7d8d9;
	border-top: 1px solid #d7d8d9;
}
.Yoso_Mark_Kaime ul li{
	border-bottom: 1px solid #d7d8d9;
}
.Yoso_Mark_Kaime dl{
	display:table;

}
.Yoso_Mark_Kaime dl dt,
.Yoso_Mark_Kaime dl dd{
	display:table-cell;
	border-left: 1px solid #d7d8d9;
	line-height:19px;
	vertical-align:middle;
}
.Yoso_Mark_Kaime dl dt{
	width:28px;
}
.Yoso_Mark_Kaime dl dd.Mark_HorseName{
	font-size: 87%;
}
.Pro_Yoso_Detail .Yoso_Baken_Wrap p.TotleBuy_Txt{
	text-align:right;
	padding: 8px;
	font-weight:bold;
}
.Pro_Yoso_Detail .Yoso_Odds_Wrap {
	text-align:center;
	margin: 14px auto;
}

/*--丸数字表示*/
.Maru{
	display:inline-block;
	width:30px;
	height:20px;
	background: url(../img/icon/icon_tendency_ninki.png);
	background-repeat:no-repeat;
	background-size:50px 400px;
	-moz-background-size:50px 400px;
	-webkit-background-size:50px 400px;
	-o-background-size:50px 400px;
	-ms-background-size:50px 400px;
}
.Maru_1{
	background-position:0 0 !important;
}
.Maru_2{
	background-position:0 -40px !important;
}
.Maru_3{
	background-position:0 -80px !important;
}
.Maru_4{
	background-position:0 -120px !important;
}
.Maru_5{
	background-position:0 -160px !important;
}
.Maru_6{
	background-position:0 -200px !important;
}
.Maru_7{
	background-position:0 -240px !important;
}
.Maru_8{
	background-position:0 -280px !important;
}
.Maru_9{
	background-position:0 -320px !important;
}
.Maru_10{
	background-position:0 -360px !important;
}
.Maru_11{
	background-position:-25px -20px !important;
}
.Maru_12{
	background-position:-25px -60px !important;
}
.Maru_13{
	background-position:-25px -100px !important;
}
.Maru_14{
	background-position:-25px -140px !important;
}
.Maru_15{
	background-position:-25px -180px !important;
}
.Maru_16{
	background-position:-25px -220px !important;
}
.Maru_17{
	background-position:-25px -260px !important;
}
.Maru_18{
	background-position:-25px -300px !important;
}
.Maru_19{
	background-position:-25px -340px !important;
}
.Maru_20{
	background-position:-25px -380px !important;
}
/*-- 結果 --*/
.Pro_Yoso_Detail .Result_Info {
	background:#fff;
}
.Pro_Yoso_Detail .Result_Info .Title_Sec h2 {
	display:inline-block;
	padding-right:30px;
	position:relative;
}
.Pro_Yoso_Detail .Result_Info .Title_Sec h2:after{
	display:block;
	content:" ";
	height:21px;
	width:21px;
	background-image: url("../img/icon/icon_hit_text.png");
	background-repeat: no-repeat;
	background-position:right center;
	-ms-background-size: 21px 21px;
	-moz-background-size: 21px 21px;
	-webkit-background-size: 21px 21px;
	background-size: 21px 21px;
	position:absolute;
	top:-3px;
	right:0;
	z-index:10;
}
.Pro_Yoso_Detail .Result_Info dl {
	font-size: 90%;
	padding: 8px;
}
.Pro_Yoso_Detail .Result_Info dl dt {
	margin-bottom:6px;
}
.Pro_Yoso_Detail .Result_Info dl dd strong {
	color:#f00;
}
.Pro_Yoso_Detail .Income_Info {
	background:#fff;
	border-bottom:1px solid #ccc;
}
.Pro_Yoso_Detail .Income_Info p{
	font-size: 90%;
	padding: 8px;
	line-height:1.6;
}

.Pro_Yoso_Detail .LinkBtn_03 {
	margin:8px;
}


.Yoso_Comment .YosoCommentBox{
	background:#fff;
}
.Yoso_Comment .YosoCommentBox p{
	font-size: 100%;
	padding: 8px;
	line-height:1.5;
}
.Yoso_Nice_Wrap {
	background-color: #fff;
	padding: 8px;
	text-align: left;
	width: 100%;
	border-bottom:1px solid #ccc;
}
.Nice_Box {
	display: inline-block;
	margin: 0 0 6px 4px;
}
.Yoso_Nice_Wrap .Nice a {
	display: inline-block;
	font-size: 0.7em;
	font-weight: bold;
	color: #1793C1;
	padding: 6px 1px 6px 4px;
	background:#FFF;
	background: -moz-linear-gradient(
		top,
		#fefefe 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fefefe),
		to(#f5f5f5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.3),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.3),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.3),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,0.3);
}
.Nice .Nice_num {
	display: inline-block;
	position:relative;
	margin-left: 5px;
	font-size: 0.8em;
	font-weight: bold;
	color: #333;
	padding: 5px 6px;
	background:#fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
}

.Nice .Nice_num:before {
	content: "";
	position: absolute;
	top: 7px;
	left: 3px;
	z-index: 1000;
	margin-left: -8px;
	border-top:5px solid transparent;
	border-left: 0;
	border-right: 5px solid #ccc;
	border-bottom: 5px solid transparent;
}
.Nice .Nice_num:after {
	content: "";
	position: absolute;
	top: 8px;
	left: 4px;
	z-index: 1001;
	margin-left: -8px;
	border-top:4px solid transparent;
	border-left: 0;
	border-right: 4px solid #FeFeFe;
	border-bottom: 4px solid transparent;
}

.Race_Yoso_List ul.List_01 li {
}
.Race_Yoso_List ul.List_01 li .YosoTextWrap a{
	padding: 6px;
	text-align:right;
	font-size: 90%;
}
.Race_Yoso_List .LinkBox_01{
	color: #222;
	position: relative;
}
.Race_Yoso_List .LinkBox_01 .Right_Box h2 {
	display: block;
	height: auto;
	overflow: hidden;
	text-overflow: clip;
}
.Race_Yoso_List .LinkBox_01 .Right_Box span.Rank_Title {
	line-height:28px;
}

.Race_Yoso_List .ProTableWrap {
	margin-bottom:8px;
}
.Race_Yoso_List .ProTableWrap dl {
	display:table;
	width:100%;
	border: 2px solid #d7d8d9;
	border-left: 1px solid #d7d8d9;
}
.Race_Yoso_List .ProTableWrap dl dt,
.Race_Yoso_List .ProTableWrap dl dd{
	display:table-cell;
	border-left: 1px solid #d7d8d9;
	line-height:19px;
	vertical-align:middle;
	font-weight:bold;
	color:#333;
}
.Race_Yoso_List .ProTableWrap dl .Mark_Pro {
	width:28px;
}
.Race_Yoso_List .ProTableWrap dl .Num  {
	min-width: 24px;
}
.Race_Yoso_List .ProTableWrap dl .Mark_HorseName {
	min-width: 150px;
	font-size: 84%;
	padding:6px;
}
.Race_Yoso_List .ProTableWrap dl dd.yoso_ninki{
	display:table-cell;
	width:6.5em;
	text-align:right;
	vertical-align:middle;
	padding: 5px 2px;
	font-size:0.85em;
	white-space:nowrap;
}
.Race_Yoso_List .ProTableWrap dl dd.yoso_ninki .Maru {
	vertical-align:-5px;
}

.YosoTextWrap p.YosoComment{
	color:#555;
	line-height: 1.5;
	max-height:3em;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom:2px;
}
.YosoTextWrap p.MoreReadTxt01{
	text-align:right;
	font-size: 90%;
	color:#06389b;
}


/*==============================================
予想家通知設定
==============================================*/

#BookmarkYosokaList .Writer_Column_Title {
	overflow: hidden;
}
#BookmarkYosokaList .LinkBox_01 {
	padding:10px;
}
#BookmarkYosokaList .LinkBox_01 h2 {
	-webkit-box-orient: inline-axis;
	display: block;
	font-size: 92%;
	height: auto;
	line-height: 1.3;
	overflow: visible;
	padding: 0px 98px 4px 0px;
}
#BookmarkYosokaList .LinkBox_01 a {
	display:inline;
	padding:0;
}
#BookmarkYosokaList .LinkBox_01 .Sub_Txt {
	font-size: 74%;
	color: #222;
	margin-bottom:8px;
	padding-right: 62px;
}
.Column_UpDate {
	margin-top: 6px;
	font-size: 74%;
	color: #999;
	text-align: right;
	line-height: 1.3;
}
.Thumb_Img03 {
	max-width: 80px;
}
/*
#BookmarkYosokaList ul.List_01 p.Side_Btn01 {
	position:absolute;
	top:.5em;
	right:.5em;
	width: 94px;
	line-height:2.0em;
	font-size: .7em;
	float:right;
	background-color: #fefefe;
	background-image: url(../img/icon/icon_star_01.png),-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background-image: url(../img/icon/icon_star_01.png),webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background-image: url(../img/icon/icon_star_01.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background-image: url(../img/icon/icon_star_01.png),-o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background:url(../img/icon/icon_star_01.png),-ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
	background:url(../img/icon/icon_star_01.png),linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
	background-repeat: no-repeat,no-repeat;
	background-size:15px 15px,100% 100%;
	-moz-background-size:15px 15px,100% 100%;
	-webkit-background-size:15px 15px,100% 100%;
	-o-background-size:15px 15px,100% 100%;
	-ms-background-size:15px 15px,100% 100%;
	background-position: 3px 4px,left top;
	text-shadow: #022396 0 -1px 0;
	-moz-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-webkit-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-o-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	-ms-box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	box-shadow: 0 1px 3px rgba(146, 151, 165, .3);
	border: 1px solid #ccc;
	border-radius: 4px;
}
#BookmarkYosokaList ul.List_01 p.Side_Btn01 a{
	display:inline-block;
	padding:0;
	padding: 4px 6px 4px 20px;
}
#BookmarkYosokaList ul.List_01 p.Side_Btn01.Icon_Close {
	background-color: #fefefe;
	background:url(../img/icon/icon_check02.png) #efefef;
	background-repeat: no-repeat;
	background-position: 2px center;
	-webkit-background-size:17px 17px;
	background-size:17px 17px;
	border: 1px solid #cccccc;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0,rgba(255,255,255,0.4) 0 1px 0 inset;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0,rgba(255,255,255,0.4) 0 1px 0 inset;
	-o-box-shadow: rgba(255,255,255,0.4) 0 1px 0;
	-ms-box-shadow: rgba(255,255,255,0.4) 0 1px 0;
	border-radius: 4px;
}
*/

#YosokaAllList p.Side_Btn01 a.disp_none,
.Yosoka_Prof_Summary p.Side_Btn01 a.disp_none,
#BookmarkYosokaList ul.List_01 p.Side_Btn01 a.disp_none {
	display: none;
}
.Yosoka_Prof_Summary p.Side_Btn01,
#YosokaAllList p.Side_Btn01,
#BookmarkYosokaList p.Side_Btn01 {
    width: 62px;
    height: 40px;
	position:absolute;
	top:.5em;
	right:.5em;
}
.Yosoka_Prof_Summary p.Side_Btn01 span,
#YosokaAllList p.Side_Btn01 span,
#BookmarkYosokaList p.Side_Btn01 span {
    position: relative;
    display: block;
    width: 62px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-image: url("../img/icon/icon_fav_sending.png");
    background-repeat: no-repeat;
    background-position: 47px 5px;
    background-size: 10px 10px;
    -moz-background-size: 10px 10px;
    -webkit-background-size: 10px 10px;
    -o-background-size: 10px 10px;
    -ms-background-size: 10px 10px;
}
.Yosoka_Prof_Summary p.Side_Btn01 a,
#YosokaAllList p.Side_Btn01 a,
#BookmarkYosokaList p.Side_Btn01 a {
	display: inline-block;
    background: #54b84a;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, .5);
    border-radius: 3px;
    padding: 0;
}
#YosokaAllList p.Side_Btn01 a .Icon_Fav_On,
#YosokaAllList p.Side_Btn01 a .Icon_Fav_Off,
.Yosoka_Prof_Summary p.Side_Btn01 a .Icon_Fav_On,
.Yosoka_Prof_Summary p.Side_Btn01 a .Icon_Fav_Off,
#BookmarkYosokaList p.Side_Btn01 a .Icon_Fav_On,
#BookmarkYosokaList p.Side_Btn01 a .Icon_Fav_Off {
	width: 16px;
	vertical-align: middle;
}
#YosokaAllList p.Side_Btn01.Icon_Close a,
.Yosoka_Prof_Summary p.Side_Btn01.Icon_Close a,
#BookmarkYosokaList p.Side_Btn01.Icon_Close a {
	background: #e6b022;
}



/* 予想用追加指定 */
#BookmarkYosokaList li .YosokaPhoto01 {
	float: left;
	margin-right: 8px;
	position:relative;
	width:60px;
	height:80px;
}
#BookmarkYosokaList li .YosokaPhoto01 img {
	width:60px;
	position:absolute;
	top:0;
	left:0;
	border-radius: 6px;
	clip: rect(1px, 59px, 79px, 1px);
}
#BookmarkYosokaList .LinkBox_01 .Sub_Txt02 {
	font-size: 74%;
	color: #c00;
	font-weight:bold;
	line-height:1.2;
	float:left;
	width:100%;
	margin-right:0;
	padding-right:0;
	margin-bottom:8px;
}

/*-- 追加ボタン --*/
.TopBtnBox_01 {
	padding: 0 8px 18px;
}
.TopBtnBox_02 {
	padding: 0 8px 8px;
}
.BackNumBtn {
	display: block;
	color: #666;
	font-weight: bold;
	padding: 12px 24px 12px 8px;
	background: #fff;
	border: 1px solid #d3d3d3;
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	background: #fff url("../img/icon/icon_link_arrow_x2.png") no-repeat right center;
	-webkit-background-size: 21px 16px;
	-moz-background-size: 21px 16px;
	background-size: 21px 16px;
}
.ColumnTopBtn {
	display: block;
	color: #666;
	font-weight: bold;
	padding: 12px 24px 12px 8px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(146, 151, 165, .5);
	background: #fff url("../img/icon/icon_link_arrow_x2.png") no-repeat right center;
	-webkit-background-size: 21px 16px;
	-moz-background-size: 21px 16px;
	background-size: 21px 16px;
}

p.NotiveDataTxt01 {
	padding: 10px 8px;
	font-size: 86%;
	line-height:1.5;
	color:#222;
}
p.NotiveDataTxt02 {
	padding: 0 8px 10px;
	font-size: 86%;
	line-height:1.3;
	color:#222;
}
